#app-container {
  /* border: 1px solid deeppink; */
  height: 100%;
  display: grid;
  grid-template-rows: 100px auto;
  grid-template-columns: repeat(6, 1fr);
  grid-template-areas:
    "h h h h h h"
    "c c c c c c";
}

.app-header {
  grid-area: h;
}

.app-content {
  grid-area: c;
  background-color: rgb(250, 250, 250);
}
.active {
  font-weight: bold;
}
